/* Census 2000 Geographic Component Codes with abbreviated descriptions.
Bracket with a PROC FORMAT LIBRARY=LIBRARY statement & a RUN
statement to add to your permanent format library.
 */
VALUE $GeoComp
'00'='Not a geographic component'
'01'='Urban'
'02'='Urban in central place of urban area'
'03'='Urban not in central place of urban area'
'04'='Urban in UA'
'05'='Urban in UA of 5m+ population'
'06'='Urban in UA of 2.5m to 5m population'
'07'='Urban in UA of 1m to 2.5m population'
'08'='Urban in UA of 500k to 1m population'
'09'='Urban in UA of 250k to 500k population'
'10'='Urban in UA of 100k to 250k population'
'11'='Urban in UA of 50k to 100k population'
'12'='Urban in UA in central place of UA'
'13'='Urban in UA of 5m+ population in central place of UA'
'14'='Urban in UA of 2.5m to 5m population in central place of UA'
'15'='Urban in UA of 1m to 2.5m population in central place of UA'
'16'='Urban in UA of 500k to 1m population in central place of UA'
'17'='Urban in UA of 250k to 500k population in central place of UA'
'18'='Urban in UA of 100k to 250k population in central place of UA'
'19'='Urban in UA of 50k to 100k population in central place of UA'
'20'='Urban in UA not in central place of UA'
'21'='Urban in UA of 5m+ population not in central place of UA'
'22'='Urban in UA of 2.5m to 5m population not in central place of UA'
'23'='Urban in UA of 1m to 2.5m population not in central place of UA'
'24'='Urban in UA of 500k to 1m population not in central place of UA'
'25'='Urban in UA of 250k to 500k population not in central place of UA'
'26'='Urban in UA of 100k to 250k population not in central place of UA'
'27'='Urban in UA of 50k to 100k population not in central place of UA'
'28'='Urban in urban cluster'
'29'='Urban in urban cluster of 25k to 50k population'
'30'='Urban in urban cluster of 10k to 25k population'
'31'='Urban in urban cluster of 5k to 9,999 population'
'32'='Urban in urban cluster of 2,500 to 5k population'
'33'='Urban in urban cluster inside central place'
'34'='Urban in urban cluster of 25k to 50k population inside central place'
'35'='Urban in urban cluster of 10k to 25k population inside central place'
'36'='Urban in urban cluster of 5k to 9,999 population inside central place'
'37'='Urban in urban cluster of 2,500 to 5k population inside central place'
'38'='Urban in urban cluster not in central place'
'39'='Urban in urban cluster of 25k to 50k population not in central place'
'40'='Urban in urban cluster of 10k to 25k population not in central place'
'41'='Urban in urban cluster of 5k to 9,999 population not in central place'
'42'='Urban in urban cluster of 2,500 to 5k population not in central place'
'43'='Rural'
'44'='Rural place'
'45'='Rural place of 2,500+ population'
'46'='Rural place of 1k to 2,499 population'
'47'='Rural place of less than 1k population'
'48'='Rural not in place'
'49'='Rural farm'
'50'='Urban portion of extended city'
'51'='Rural portion of extended city'
'52'='In MSA/CMSA'
'53'='In MSA/CMSA of 5m+ population'
'54'='In MSA/CMSA of 2.5m to 5m population'
'55'='In MSA/CMSA of 1m to 2.5m population'
'56'='In MSA/CMSA of 500k to 1m population'
'57'='In MSA/CMSA of 250k to 500k population'
'58'='In MSA/CMSA of 100k to 250k population'
'59'='In MSA/CMSA of 50k to 100k population'
'60'='In MSA/CMSA urban'
'61'='In MSA/CMSA urban in UA'
'62'='In MSA/CMSA urban in urban cluster'
'63'='In MSA/CMSA rural'
'64'='In MSA/CMSA in MSA/CMSA central city'
'65'='In MSA/CMSA of 5m+ population in MSA/CMSA central city'
'66'='In MSA/CMSA of 2.5m to 5m population in MSA/CMSA central city'
'67'='In MSA/CMSA of 1m to 2.5m population in MSA/CMSA central city'
'68'='In MSA/CMSA of 500k to 1m population in MSA/CMSA central city'
'69'='In MSA/CMSA of 250k to 500k population in MSA/CMSA central city'
'70'='In MSA/CMSA of 100k to 250k population in MSA/CMSA central city'
'71'='In MSA/CMSA of 50k to 100k population in MSA/CMSA central city'
'72'='In MSA/CMSA not in MSA/CMSA central city'
'73'='In MSA/CMSA of 5m+ population not in MSA/CMSA central city'
'74'='In MSA/CMSA of 2.5m to 5m population not in MSA/CMSA central city'
'75'='In MSA/CMSA of 1m to 2.5m population not in MSA/CMSA central city'
'76'='In MSA/CMSA of 500k to 1m population not in MSA/CMSA central city'
'77'='In MSA/CMSA of 250k to 500k population not in MSA/CMSA central city'
'78'='In MSA/CMSA of 100k to 250k population not in MSA/CMSA central city'
'79'='In MSA/CMSA of 50k to 100k population not in MSA/CMSA central city'
'80'='In MSA/CMSA not in MSA/CMSA central city urban'
'81'='In MSA/CMSA not in MSA/CMSA central city urban in UA'
'82'='In MSA/CMSA not in MSA/CMSA central city urban in urban cluster'
'83'='In MSA/CMSA not in MSA/CMSA central city rural'
'84'='Not in MSA/CMSA'
'85'='Not in MSA/CMSA urban'
'86'='Not in MSA/CMSA urban inside UA'
'87'='Not in MSA/CMSA urban inside urban cluster'
'88'='Not in MSA/CMSA rural'
'89'='American Indian reservation and trust land Federal Tribe'
'90'='American Indian reservation and trust land State Tribe'
'91'='Oklahoma Tribal Statistical Area'
'92'='Tribal Designated Statistical Area'
'93'='Alaska Native Village Statistical Area'
'94'='State Designated American Indian Statistical Area'
'95'='Hawaiian Home Land'
'96'='In New England County Metropolitan Area'
'97'='In New England County Metropolitan Area in central city'
'98'='In New England County Metropolitan Area not in central city'
;