* defining appropriate Style for ODS PS/PDF output--needs to be run only once,
  since it will automatically get saved in a SASUSER location.  Version 8.2
  doesn't allow for hard page breaks in ODS "batch" print output, but these
  margins cause appropriate breaks every 64 lines, at least on my Windows2000
  machine here at MISER with Adobe Acrobat 5.0 ;
proc template ; 
 define style SF3style;
  parent=styles.printer;
  style body from body /    /* results in 64 lines per page */
   leftmargin=  .45in
   rightmargin= .45in
   topmargin=   .5in
   bottommargin=.5in;
  replace fonts /
     'BatchFixedFont' = ("Courier",8pt) /* The only font actually used */
     'TitleFont2' = ("Times Roman",8pt,Bold Italic)
     'TitleFont' = ("Times Roman",8pt,Bold Italic)
     'StrongFont' = ("Times Roman",8pt,Bold)
     'EmphasisFont' = ("Times Roman",8pt,Italic)
     'FixedEmphasisFont' = ("Courier",8pt,Italic)
     'FixedStrongFont' = ("Courier",8pt,Bold)
     'FixedHeadingFont' = ("Courier",8pt,Bold)
     'FixedFont' = ("Courier",8pt)
     'headingEmphasisFont' = ("Times Roman",8pt,Bold Italic)
     'headingFont' = ("Times Roman",8pt,Bold)
     'docFont' = ("Times Roman",8pt);
   end;
run;
